Bug 1967276 - Help menu tooltip overlays dropdown
Summary: Help menu tooltip overlays dropdown
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.8
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.8.0
Assignee: Rohit Rai
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-02 18:15 UTC by Samuel Padgett
Modified: 2021-07-27 23:11 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Version: 4.8.0-0.nightly-2021-06-02-025513 Cluster ID: 42a48920-049e-4386-8a22-dc267b14a7b2 Browser: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:89.0) Gecko/20100101 Firefox/89.0
Last Closed: 2021-07-27 23:11:18 UTC
Target Upstream Version:


Attachments (Terms of Use)
Screenshot (73.15 KB, image/png)
2021-06-02 18:15 UTC, Samuel Padgett
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9134 0 None open Bug 1967276: Remove tooltips from masthead toolbar 2021-06-03 14:47:42 UTC
Red Hat Product Errata RHSA-2021:2438 0 None None None 2021-07-27 23:11:29 UTC

Description Samuel Padgett 2021-06-02 18:15:24 UTC
Created attachment 1788743 [details]
Screenshot

The help menu tooltip overlays the dropdown content in the masthead. It can also stay open even after clicking one of the menu items and moving your mouse away. We should check if this is a regression from the recent PatternFly update.

https://github.com/openshift/console/pull/8937

Comment 1 Samuel Padgett 2021-06-02 18:25:33 UTC
Related to this: The tooltip frequently pops over to the left, obscuring the other navigation items. Since both the tooltip and masthead are black, they look like they disappear.

Comment 4 Christoph Jerolimov 2021-06-09 08:16:53 UTC
Verified that the tooltips are not shown on a cluster anymore.

Verified on 4.8.0-0.nightly-2021-06-08-034312

Comment 7 errata-xmlrpc 2021-07-27 23:11:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.8.2 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2438


Note You need to log in before you can comment on or make changes to this bug.